<div class="modal fade" id="resendConfirmationEmailModal" tabindex="-1" role="dialog" aria-labelledby="resendConfirmationEmailModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title ml-auto" id="resendConfirmationEmailModalLabel">Message sent</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">

                <div>
                    <p id="resend-message-body" class="text-center"></p>
                </div>

                <div class="mt-3">
                    <p id="resend-message-footer" class="text-center form-text text-muted"></p>
                </div>

            </div>
        </div>
    </div>
</div>